Subject: Newsletter highlights in FACES of South Dakota
From: [email-masked]
Date: Tue, 23 Apr 1996 14:43:46 -0400

FACES of South Dakota   (c) 1996 FACES of South Dakota, Inc 13121 South
Creekview Road, Rapid City, SD  57702-8503, phone 605-343-5577, fax
605-394-8962, email [email-masked]

Newsletter for the Month of May 1996   (Highlights)   There were also 5
photos 

High School student receives taunts, threat    
	Over a period of a year, from February 1995 through March of 1996 another
South Dakota 
high school student has faced threats and intimidation because of quiet
openness about sexual 
orientation.  Ultimately, a complaint was filed and the offender was
reprimanded.   
	A troubling aspect of this is that the student has expressed wanting to drop
the matter even 
though the student said four or more friends of the offender have picked up
where the he left off.   
	School authorities state that they are continuing the investigation of the
matter and take it 
very seriously. 
	The high school student, whose name must remain anonymous, has sought
protections from 
high school authorities in that community and has received solid support in
the claim of 
sexual harassment and discrimination. 
	The student has been in contact with state gay activists and is receiving
the little support and 
encouragement as we are able to provide at this time.   
	FACES of South Dakota is actively seeking copies of school district
harassment and 
discrimination policies around the state to see what kinds of protections are
now offered to students 
who face similar, deplorable treatment. 
 
FACES board declares June 29  
Gay Pride Day in South Dakota 
	Quiet celebrations around South Dakota will be held in commemoration of Gay
Pride in 
South Dakota.  There will likely again be a picnic in Rapid City and a
similar event in Sioux Falls this 
year.  Gay Pride celebrations around the nation are likely to be a bit more
exciting with many from 
South Dakota attending out of state pride events. 

State-wide newspaper articles, letters to the editor 
sought 
	FACES of South Dakota has taken an active stance in telling the rest of the
world what is happening 
is South Dakota. 
	When any news articles or letters to the editor appear in numerous local
newspapers, either weekly 
or daily, FACES requests that they be emailed, faxed, or  sent to FACES
office as soon as possible. 
	Any article dealing with issues surrounding gay or lesbian topics is
requested to be sent to FACES 
for distribution to FACES state-wide network of gay activist both on email
and via fax. 
	FACES sends articles to nationwide distribution points such as various
homepages on the internet 
so that more people are able to see them.  What South Dakotans think and
write about gay and lesbian issues 
is important nationwide. 
	You have a vital part in this process of communications.  Please include the
date of the publication 
and general information about the publication like it’s name, address,
telephone number, fax number and 
email, if any.   

Columnist ACE LUNDON

In Tribute to Mother 

	Are you really old enough to remember when folks were saying we were
homosexuals because we 
were “Mama’s boys?”  Of course, they never said that a lesbian was a “Daddy’s
girl”...but what did they 
know!?  When one is afraid, they tend to grab at straws. 
	I thought a lot about this however because I wasn’t a “Mama’s boy.”  and, I
wasn’t much of a 
“Daddy’s boy” either.  I was a loner and never wanted to really get too close
to either of them because I 
knew I was a homosexual.  I felt more safe in my closet at that time and
being truthful wasn’t in my 
vocabulary. 
	I even practiced in front of our full-length hall mirror to make sure I
wasn’t one of the lispy, wispy 
sissies everyone thought was what a homosexual was all about.  “See what a
domineering Mother can do to 
a child!” they decried. 
	After I came out of my closet at age forty, I did become very close with my
Mother.  My dad has 
already passed away by that time.  I did find out luckily that a Mother-son
relationship is something very 
precious—even for a son who wasn’t a “Mama’s boy.”  We has some wonderful
talks—this woman who 
provided me with life.  This woman who was also a bonafide “born againer.”
 This woman who loved her 
first-born son.  Her questions were nearly merciless at times as he love for
her newly announced homosexual 
son drove her to search to answers.  She was so sure and so afraid she’d
never see in heaven now and her 
pain was real and great. 
    	Yes, my coming out of my closet was a painful step for her as well.  It
probably is for all Mothers 
even when they tell us it’s OK that we’re gay. 
	What proved fascinating about coming out to Mother was that it provided me
with the most 
incredible opportunity!  Getting to really know my choice of maternal genetic
tie.  I could have missed this.  
I wish I could have known my Dad in the same manner but was too slow in
coming out. 
	One thing you’ll have to work out ASAP is you're going to truly communicate
with Mother IS: 
you’re going to have to break an old, well-developed habit.  The habit of
telling lies which all closeted gays 
and lesbians have had to learn so well.  When we exit our closets, one of the
first challenges we really face 
is in learning to tell truths.  It’s a good step to let Mom be in top spot to
hear your truths. 
	Guess what I’m really trying to say is that truth breed friendships.  Your
mother could become your 
best friend as well as being your Mother.  Now, she may not realize it during
the process of becoming your 
best friend, but she’ll love it when the reality sets in.  Remember: it’s a
process; so go with the flow, so to 
speak.  Don’t expect it to occur overnight.  Part of the joy experienced
during this process is in watching the 
process of creating the picture you’d like to see in y our relationship with
your mom. 
	Now, in case you’re saying you’d never be able to be intimate with your
truths to your Mother.  
Well, you want to remember what “intimate” is.  For nine months you were
inside her very body!  That’s 
intimate! 
	For the next fifteen or so years, she not only saw every inch of your
physical body, she maybe even 
taught you your ABC’s bathed your wounds and lent a shoulder to cry on.  And
you think you can’t be 
intimate with her?!  With someone who has already been more intimate than you
can imagine.  She probably 
would love to learn to know, even if it might be fearful to her, just to
learn how her child has “turned out” 
now that you’ve grown up. 
   	No matter what we call her—-Mother, Mom, Mama, Mommy—-we all have one.
 Even the 
anonymous who wrote: 
	“ME MUDDER” 
When my prayers were early said 
Who Tucked me in my widdle bed 
and spanked my ass til it was red? 
 Me Mudder. 
Who lifted me from my cozy cot 
(continued on the next page) 
And sat me on an ice cold pot 
And made me pee, if I could or not? 
 		Me Mudder. 
And when the morning lights had come 
And in my bed, I dribbled some 
Who whipped my tiny widdle bum? 
		Me Mudder. 
Who did my hair so neatly part 
and pressed me gently to her heart 
And squeezed me sometimes til I’d fart? 
		Me Mudder. 
<><><><><><><><><><><> 
Ace Lundon is a recent emigre from Nevada to the Rapid City area.  Born in 
Beresford, SD, he’s returned to assist with the founding of the Metropolitan
Community Church of the 
Black Hills. 

News and information sources grow  
for BGLT Community in SD 
	One new newsletter and a new bimonthy publication for the bisexual, gay,
lesbian and transgender 
community in South Dakota have blossomed. 
	The new newsletter is called The Uplift.  It’s publisher is the Metropolitan
Community Church of 
the Black Hills. 
It’s first cover features a colorful rendition of the MCC cross and colorful
male and female scientific 
symbols in lavender and pink.   
	It features six pages and a remarkable story of courage at the discovery of
his own HIV status by  a 
West River resident. 
	The Uplift joins the St. Francis and St. Clare Times which is the official
publication of the MCC 
church in Sioux Falls. 
	A new publication called SHOUT OUT! has been announced by its publisher Sam
Coffman.  
Coffman  assisted the ACLU representative in Pierre and kept many informed of
activities during the 
session.  Coffman, from Sioux Falls, says “Our main objectives are to
increase Pride and wipe out the same 
in being gay in South Dakota...we want to let those who do want to get
out...know they are not alone. 

FLAME ON!   Column by Barry Wick, FACES Executive Director and publisher

	My thoughts are about money and education.    South Dakotans have a
difficult 
time with this because the equation is very simple: money to support
education equals 
change.  If there’s no money for education, there won’t be change.    
	If there’s one thing gays and lesbians in South Dakota understand is that
South 
Dakotans don’t like change.   It follows that they don’t like education.  So
it follows that 
they won’t spend much money on it.   
	If South Dakota businessmen won’t protect their gay and lesbian children
with 
money for education to make a change, then they deserve exactly what they’ll
get when 
they hit the international market. If there isn’t going to be change in South
Dakota then the 
good Christian businessmen of this state won’t be able to sell their cattle,
their wheat, or 
their products of any kind to people who are different.  If these Christian
businessmen can 
look the other way when selling Bhuddists and Moslems, why can’t they look
the other 
way when it comes to their gay and lesbian children or their neighbors in
their home state? 
	The end of the month comes along and I have three or four really important
things 
to write about.  Money.  Money.  Money.  And money. 
More on money later.  Remember money for education equals change. 
	Interspersed with thoughts of money come all the issues we want and need to 
cover.    FACES is about education and information. 
	Kenn sends us an article about what it was like in high school for him.
 Kenn isn’t 
the person mentioned on the page 1 article.   
	Every teacher in South Dakota ought to read Kenn’s message on page 9.  When 
I’ve heard of teachers lecturing in their classrooms on the “evils” of being
gay when there 
were gay students in that class, I want to cringe. That’s why I like to go up
to BHSU and 
talk to future teachers when they invite me.  I don’t want to change minds
about what 
people believe individually for themselves, I just want them to recognize
that we exist and 
we deserve equal rights, no more no less.   
	I spoke at BHSU to a human relations class in April.  Not everybody “got
it.” I’m 
always left with the feeling that I didn’t do a good job or that I left
something out or that I 
was too political or...or...or. 
   	One person in the class tossed out copies of the back issues of FACES and
other 
information I handed out.  Simply, if I convinced one person to change their
minds about 
gays and lesbians I accomplished something positive.  That’s all that
matters.  If I talked 
with future teachers and got them thinking their future students then that’s
all I could do.   
       	There wasn’t a single teacher I could to talk to about my feelings of
being gay when 
I was in high school.  My feelings (continued)          (Barry Wick
continued)  were based 
upon my  reading in a June 1964 issue of Life magazine I read a hundred
times.  Then 
being gay was illegal, people were arrested and there was nothing good
written about about 
it available in Rapid City.   And who could I talk to about those feelings?
 With my 
Republican parents so prominent in the community, I had no where to turn. 
      	As many gay men have done, I turned to drugs, alcohol, food and
anything else that 
would shut out my feelings.  Lies built upon lies.  That was my life for a
long time.  It took 
a long time to work through my feelings and finally understand who I was and
my place in 
this world.  Lies are costly in an international marketplace.  
	Kenn has it a bit better.  At least he has other gays friends to talk to and
understands 
that being gay is like being left handed.  It just is and he’s gradually
making a positive 
space for himself.  We can all work harder to make positive spaces for each
other.   
	Kenn is an intelligent young man and any businessman should be thinking
about 
keeping him in South Dakota.  They won’t.  He’s going to go just as soon as
he can.  That’s 
a brain drain and this state can’t afford to lose smart people who’ll make
good workers if 
given a chance.  Kenn wasn’t given much of a chance in the Rapid City public
schools with 
Stevens High School shunting their “problem” some place else as in Kenn’s
case.  There 
are lots of Kenns.   
	Now we get down to talking about money.  Money will make positive spaces for

us and a bit of education for those who surround us.   FACES needs an
office/library space.  
We need a space to hold meetings and groups.  We need to create safe places
for bisexuals, 
gays, lesbians and transgendered persons in the state.  That takes money.  It
takes lots of 
money. 
	Right now it costs FACES about $1,000.00 a month to have phone and fax, 
internet, publication, postage and all the other little things.  There are no
salaries.  I get no 
pay for being executive director.  In fact there are costs associated with
FACES now, like 
electricity and space, that are being covered or are “free.”    
	We’re working on making changes.  We have to do it ourselves.  Until we get
our 
tax deductible status for our educational work, we’ll still need you to send
some bucks 
from time to time.  It’s not tax deductible right now.   We’ll get there.  We
still need you 
to support us.   Give what you are able whenever you   
think about Kenn and the others. 

FACES library continues growth 
	Books continue to poor into the South Dakota Alternative Library owned and
operated by 
FACES of South Dakota, Inc.   Over 250 books are now included. 
	Several more gifts including books from Patrick Simmons of Rapid City and
Randy 
Wilson of Sioux Falls have been added to the library.  A complete listing of
the books is now 
available on a separate sheet by writing to FACES of South Dakota, Inc. (See
resource guide) 
	A small collection of The Advocate magazine has begun and back issues are
sought.  
Books are still welcome. 
	All books will now be fitted with standard library pockets, library
check-out cards and 
fixed with labels for easy access. 
	Especially sought at this time are women’s magazines and very old
collectibles that might 
even be considered rare.  Call 605-343-5577. 

Policies and Procedures of FACES of South Dakota, Inc. 
1.1 	Fundraising    
(adopted by the board    1  /17     /96) 
The only persons authorized to solicit funds for Free Americans Creating
Equal Status of South 
Dakota, Inc. are the members of the Board of Directors.  Donations may be
accepted by any 
member of the board as long as all checks are made out to FACES of South
Dakota, Inc. and 
forwarded to the treasurer or president for deposit in a timely manner. 
1.2 	Fundraising   
(adopted by the board   1  /17    /96) 
A request for authorization for any fundraising must be submitted in writing
to a member of the 
Executive Committee of the board at least 30 days before an event approval
will be granted.  No 
other persons are authorized to use the name of Free Americans Creating Equal
Status of South 
Dakota, Inc. or FACES of South Dakota, Inc  and will subject themselves to
the potential of 
lawsuit or prosecution in the event of misuse of the names of this
organization or fund-raising 
without permission. 

Congratulations  
Laura  
 & 
Billy Jo 
on their holy union 
in Sioux FallS, Apr. 20 
even if South Dakota won’t recognize your loving 
union, WE DO! You’re HITCHED! Yahoo!    

Gay, Lesbian, and Bisexual Resources in the State of South Dakota 

State of South Dakota 
STD/AIDS Hotline 1-800-592-1861
 
Brookings, SD 
Groups/Information 
Sons & Daughters 
South Dakota State University 
P.O. Box 2815 
Brookings, South Dakota 
(605)692-6026 
email: 
[email-masked]  (president) 
[email-masked]  (vice-president) 
[email-masked] (Lawrence of Brookings) 

Hill City, SD 
Restaurants  
Oriana's Book Cafe 
329 Main Street 
Open  7 days a week,  under new management, live music on weekends, no cover,
restaurant[excellent 
food], books, complete coffee bar, beer and wine 
(605) 574-2034 
All welcome though gay friendly 
POB 1142 
Hill City 57745 

Lake Preston, SD 
United Church Coalition for Lesbian/Gay Concerns 
Marilyn Jones, Executive Director 
Rt. 1 Box 76 
Lake Preston, South Dakota  57249 
(605)847-4623 
Marshall, MN 
Lutheran Concerned/Integrity 
Southwest Minnesota/East Central South Dakota 
PO Box 3013 
Marshall, MN  56258 
(605)  692-6026 

Rapid City, SD 
Groups/Information 
Gay & lesbian Talk Line 
6 p.m. to 10 p.m.   Information, if any, on activities 
Monday through Saturday 
605-394-8080 
 
Parents, Family and Friends of Lesbians and Gays--PFLAG-Rapid City 
Margaret Minkel 
4636 Wentworth 
Rapid City, South Dakota 57702 
(605) 342-9402 
 
Counseling and Self-help 
Geniva Burns MN, CNS, NCACII 
Sex therapist, specializing in addictions and couple therapy, stress
management 
Starfish Counseling& Consulting Services 
429 Kansas City St.  Suite 5 
Rapid City, SD  57701 
605-341-4777 
605-399-2829Beeper 
 
Sharon Green, M.Ed., NCC, CCDCIII,  
LPC 
Private Practice, also in Phillip and Kadoka 
605-343-6316 or 1-800-745-2204 
430 East Waterloo Street. 
Rapid City, SD  57701 
A general practitioner with specialties in substance abuse and sex abuse. 
 
Bonnie L. Jackson, RN, NCAC-I 
108 Kansas City Street 
Rapid City, SD  57701 
605-348-2824 
Family of origin issues, relationships,  and co-dependency 
 
Richard L. Leir, MSW, CSW/PIP 
Individual, Marital, Family, Group 
Counseling Therapy Consultation 
POB 9462 
809 South Street 
Rapi d City, SD  57709 
by appointment 605-342-3640 
 
Unified Live and Let Live 
Gay Alcoholics Anonymous all welcome who wish to stop drinking.  Thursdays at
8 p.m.  219 East St. 
Anne.  Call John at 355-0554 for more info. 
Accommodations 
Camp Michael  
Bed & Breakfast, nestled in the hills  farm style breakfast, private
entrance, secluded area, easy  
Resource Guide Continued:  Camp Michael 
access to all tourist areas, gay video and book library $50-75 a night  
email:  
[email-masked],   [email-masked] 
(605)342-5590 
 
Educational and Activist 
FACES (Publication & State Organization) Free Americans Creating Equal Status
of South 
Dakota, Inc.;  South Dakota Alternative Library (books, periodicals,
journals, videos and 
articles accepted for donation) 
Barry Wick 
president/executive director 
Free American Creating Equal Status of South Dakota, Inc. 
13121 South Creekview Road 
Rapid City, SD  57702-8503 
Phone 605-343-5577 
FAX 605-394-8962 
email: [email-masked] 
http://www.qrd.org/qrd/usa/south_dakota/FACES 
http://www.qrd.org/qrd/orgs/FACES 
 
Faith Services 
Black Hills Unitarian Fellowship 
Sunday mornings 10:30 a.m. 
welcomes gays and lesbians to its service in Senior Citizens Center 
on Canyon Lake Road behind Latter Day Saints Church(Mormons) 
 
Gay and Lesbian All-Faiths Services 
in praise of a higher power with the goal of joining Metropolitan Community
Churches. 
Sundays, 10 a.m.  Meets above the Quest on Main in downtown Rapid City but
 Call 394—0368 for more 
information since locations have been changing recently. 
 
Synagogue of the Hills 
meets 2nd & 4th Fridays, 7:30 p.m. 
for location information  
call 342-9524 
 
HIV and AIDS Resources 
Positive Approach  
Support for HIV+ persons 
(605)348-4419 
 
Rapid City Regional Hospital Hospice Program and Home Health 
353 Fairmont Boulevard 
Rapid City, South Dakota 
57701 
(605) 399-7801 
 
HIV Testing, Condoms or Information 
Communicable Disease Prevention and Control, South Department of Health 
725 North LaCrosse St. 
Rapid City, SD  57701 
605-394-2370 
 
Planned Parenthood 
1711 West Main 
Rapid City, SD 57702 
605-341-2545 
 
Other 
Heritage Book Store 
912 Main Street 
Rapid City, South Dakota 
adult book store with news magazines for the gay community, videos. 
 
Restaurants 
The Atomic Café 
gayfriendly 
515  7th Street 
Rapid City, South Dakota 57701 
605-399-1922 
gay friendly, open to everyone. 
Hours:  Monday through Thursday open 10 a.m. to midnight, Friday and Saturday
open 10 am to 3 
am, Closed on Sundays 
coffee, food and talk. 

Sioux Falls, SD 
Groups/Information 
Sioux Empire Gay and Lesbian Coalition 
PO Box 1716 
Sioux Falls, South Dakota  
57105 
(605)333-0603 
 
Together Augustana 
Box 1886 
Augustana College 
Sioux Falls, SD 57007 
[email-masked] 
 
PFLAG of Sioux Falls--Parents, Family and Friends of Lesbians and Gays 
Jean Kane 
(605)334-5508 
 
Counseling/Self-Help 
Rainbow Wildbunch AA 
A new AA group has been started for gay, lesbian, bisexual persons, their
family and friends.  It meets on 
Saturdays at 7:00 p.m. at Berakhah House, 400 N. Western Ave. 
 
Bisexual Support Group 
6 p.m.  First Monday of the month. 
meets at Dakota Midwest Cancer Center on McKennan Campus 
800 East 21st Street 
Call  605-339-7515 for more information 
 
Sioux Falls Lesbian Rap Group 
call Kyla or Tedeigh at 335-7808 for more information or Sherri at 334-9091
for more information on 
location.  Probable Saturday  
meetings. 
 
Fran Mount, Ed.S., M.A. 
Mental Health Therapist 
Stronghold Counseling Service 
629 South Minnesota Suite L-100 
Sioux Falls, SD 57104 
605-334-7713 
 
Carol Knudtson, M.Ed.,LPC 
Licensed Professional Counselor 
LifeMarks—Counseling and Mediation Services 
101 South Main Ave.  Suite 212 
Sioux Falls, SD  57102 
605-332-6128 
 
Faith Services 
All Souls Church 
Unitarian Universalist Church PO Box 400 
Sioux Falls, SD  57117 
1129 East 9th Street 
9th St.at Cliff Ave. 
(605) 338-8652 
Morning Services 10 am 
Religious Ed. 10:15 am 
Child care provided 11 am to 12 noon 
invites everybody 
 
St. Francis and St. Claire MCC 
9th Ave. and Cliff Ave. 
Sunday  5:30 p.m. 
POBox 266 
Sioux Falls, SD  57105-0266 
[email-masked] 
605-332-3966 
 
Nightlife 
Touchez (mixed MF) 
331 1/2 South Phillips 
Sioux Falls, SD  57105 
(605) 335-9874 
 
HIV and AIDS Resources 
Berakhah House 
(home for persons with AIDS) 
400 Western Avenue N. 
Sioux Falls, South Dakota 
57104 
(605) 332-4017 
Contact:  Sister Liz Remily 
 
McKennan Hospital 
800 East 21st. Street 
PO Box 5045 
Sioux Falls, SD 57117-55045 
PWA Support Group meets 2nd and 4th Tuesdays at Dakota Midwest Cancer
Institute,  Family and Friends 
of Persons with AIDS Support Group meets the 1st and 3rd Tuesdays at Dakota
Midwest Cancer Institute.  
For more information call (605) 339-7515 
 
AIDS Support and Information 
Eastern Dakota Aids Network  
(EDAN)  
at McKennan Hospital 
 Pat Lovely 605-339-7839 

Spearfish, SD 
Groups/Information 
University GALA 
Black Hills State University 
Steve 
1200 University USB 8599 
Spearfish, SD 57783-8599 
605-642-1644 
email:  [email-masked] 
 
Counseling/Self-Help 
Patty Miller, DCSW 
Judith Neighbors, Ph.D. 
clinical social work and psychology 
825 Main Street Ste. 4 
Spearfish, SD  57783 
642-0603   phone 
642-8564   fax 
 
Bruce Woodard, MSW, CSW-PIP 
210 East Colorado Blvd. 
Spearfish, SD  57783 
605-642-1584 

Vermillion, SD  
Groups/Information 
Gay, Lesbian and Bisexual Alliance 
University of South Dakota 
Coyote Student Center 
414 E. Clark Street 
Vermillion, SD 57069 
(605)  677-5334 
Watertown, SD 
Watertown Area HIV/AIDS Network 
P.O. Box 1091 
Watertown, SD  57201-6091 
605-886-3420 
800-783-0447 
Speakers bureau, plus confidential non-judgmental emotional support to HIV
positive persons and their 
loved ones. 
 
(continued) 
	This resource guide and newsletter is correct to May 1, 1996. The sexual
orientation of 
individual persons mentioned here, the representatives or clientele of
businesses or organizations 
is not to be inferred or implied by such representation or mention in this
guide or newsletter.   
	We do not sell advertising or space.  We do try to create a more appealing
listing if those 
groups or individuals have made a donation to FACES.  Such typeface
differences are not 
guaranteed with a donation as space may make change possible.   All listings
are free.   
	The South Dakota Alternative Library now has 239 separate listings
cataloged.  Library 
membership is free with your membership in FACES of  South Dakota, Inc.  We
gladly accept 
donations of books and periodicals that you no longer use.  The library now
has 239 different titles 
with a total of over 250 books as of  April 29, 1996.  We do not accept,
distribute or condone child 
pornography. Membership in our library is limited to persons 18 years and
older at this time.  We 
are interested in books by gay and lesbian authors, fine arts,  and other
materials.  A complete 
catalog to date will be printed soon. Call 605-343-5577 for details. 
	Please pass a copy of the  newsletter to a friend.  We are now sending only
one copy of a 
newsletter since our list of recipients has grown so large.   We don't charge
for this service, but 
your donation of $10 or more would help to greatly offset our newsletter and
resource guide 
production costs. 
 
The Advocate Magazines in FACES Library (We gladly accept duplicates) 
1985 
November 12, 1985,  
1986        
June 10, 1986, August 19, 1986, September 2, 1986, September 16, 1986, 
1987 none 
1988 
July 5, 1988, October 11, 1988,  
1989 
May 23, 1989, August 15, 1989 
1990 
January 3, 1990, February 13, 1990, February 27, 1990, April 24, 1990, 
May 22, 1990, September 25, 1990, October 9, 1990, November 6, 1990, 
1991 
January 15, 1991, January 29, 1991, 
February 12, 1991,  
1992 
September 22, 1992, 
October 20, 1992, November 3, 1992, December 29, 1992, 
1993 
January 12, 1993, 
March 9, 1993, March 23, 1993, 
May 18, 1993, June 1, 1993, 
June 29, 1993, July 27, 1993, 
August 10, 1993, August 24, 1993, 
1994  none 
1995 
June 13, 1995, June 27, 1995, July 11, 1995, July 25, 1995, August 22, 1995 
September 5, 1995, September 19, 1995, 
October 3, 1995, October 17, 1995 
October 31, 1995, November 14, 1995, 
November 28, 1995, December 12, 1995, 
December 26, 1995, 
1996 
January 23, 1996, 
February  6, 1996, February 20, 1996, 
March    5, 1996 
March 19, 1996 
We are collecting any  b/g/l/t/ periodicals for our library project.  Please
donate yours instead of throwing 
them away.  Thanks. 

Metropolitan Community Church now in the Black Hills 
	What began as a few folks gathering together on a Sunday morning to share
their lost sense of 
spirituality has now fully blossomed into a faith fellowship association with
one of the fastest growing 
denominations in the world. 
	The Metropolitan Community Church of the Black Hills has now installed their
first Lay Pastor, 
Joyce Naughton.   
	It’s been a long road, one that took them to various meeting places all over
the Rapid City area.  
First, it was the Art Bank on 7th in downtown Rapid City, then a few Sunday’s
in the Senior Citizens 
Center until complaints from another religious service forced them into their
current meeting place at the 
Quest.  The Quest is a store that serves the area’s spiritual community with
a wide variety of products and 
services. 
	MCC District Coordinator David Sorey came to Rapid City to install the
officers and lay leaders 
in early April.  The MCC of the Black Hills will be what is known as a
mission church.  It’s a great start 
according to all who attend. 

MESSAGE FROM KENN 
[Kenn is not the real name of the person mentioned in his story.   We have
changed his name to 
protect his identity.   Names of the high schools he attended have been
changed so that officials 
cannot trace him down.  FACES Editor thought this would be best considering
his age at this 
time.  Kenn’s story matches lots of kids his age.  It’s true because he sent
it to us and is known to 
us.  All underage correspondents will receive similar protections.] 
	Let me start by telling you that my name is Kenn and I am a 17 year old high
school 
student. I should also tell you that I have been openly gay since I was 15.
These are some 
things I have experienced being a gay youth.   
	I was attending a South Dakota high school and was nearing the end of my 
sophomore year. There were a lot of people at school who gave me a lot of
grief about 
being gay. They would follow me down the halls calling me a faggot and queer.
For the 
most part I didn't really pay attention to them. Then one day a guy punched
me in the 
middle of the hall between classes and I defended myself. They suspended me
from 
school for 3 days. After my suspension my parents and I had a conference with
the 
administration at my high school. My parents were very upset that I wasn't
safe at school. 
The administration at the high school thought it would be best if I didn't
return in the fall. 
They said that they couldn't guarantee my safety. So, I finished the year at
home and 
enrolled at another high school the following year. 
	When I first started there, things were pretty rough. I received death
threats in my 
locker, I had my car vandalized, and I was harassed by other students. I
realized that 
denying my homosexuality was getting me nowhere. It was amazing how things
stopped 
when I admitted that I was gay. I confronted one of the students who was
calling me a fag 
by looking him in the face and saying "Yes, I am gay. Is there a  problem
with it?" He was 
in total shock and didn't answer me.  After that, people basically left me
alone at school. I 
still got funny looks, but I didn't receive any more threats. 
	This year I was attending still another high school and ran into trouble.
The 
counselor didn't think that it was safe for me to attend school there. He
informed me that 
I was "openly gay and militant about it."  He suggested that I enroll in an
alternative 
program where I could study at home. 
	Statistics show that 30% of successful youth suicides are gay, lesbian,
bisexual, 
or transgender youth. With the harassment GLBT youths face, it is no wonder
the 
numbers of attempted suicides are so high.  I tried to take my life in
December 1993. I 
didn't think I could deal with being gay, and I couldn't handle not being
accepted by my 
family. Being gay is not always easy, but it is a part of who I am. It is a
life that I have 
accepted.  
	I have gained a great deal of strength in the support I have found.  My
parents 
weren't  pleased when I told them I was gay, but they have stood by me. The
support I 
have gotten from the gay community and the MCC in these past few months has
been 
tremendous. Thank you.	[Editor’s note:  Thank you, Kenn] 
 
Also in this issue of the newsletter is a copy of the Bylaws of FACES of
South Dakota.  
Please call or write and request a copy if you need one.

For a $50.00 donation  
to FACES  
receive a copy of  
ACE LUNDON’S  
The Closet’s Are Empty 
The Dining Room’s Full 
FREE as a premium 

Contact FACES at 605-343-5577 phone or 394-8962 Fax...email [email-masked]